/* Header Main */
.header_main_wrap {
	margin: 0px auto 15px auto;
	overflow: hidden;
	width: 980px;
}
/* Header Bar::Top Hat */
.header_bar {
	color: #000;
	font-size: 1em;
	height: 34px;
	margin: 0 auto;
	overflow: hidden;
	width: 980px;
	z-index: 3px;
}
.header_bar_left {
	float: left;
}
.header_bar ul {
	list-style-type: none;
}
.header_bar ul li {
	float: left;
}
.header_bar_left ul li {
	background: url(../cmsimages/headerbar_sprite.gif) repeat-x 0px bottom;
	border-left: 1px solid #fff;
}
.header_bar_left ul li.on {
	background: url(../cmsimages/headerbar_sprite.gif) repeat-x  0px -350px;
}
.header_bar_left ul li.alwayson {
	background: url(../cmsimages/headerbar_sprite.gif) repeat-x  0px -350px;
}
.header_bar_left ul li.last {
	border-right: 1px solid #fff;
}
.header_bar_left ul li a {
	color: #000;
	font-weight: bold;
	display: block;
	padding: 6px 0px;
	text-align: center;
	text-decoration: none;
	width: 107px;
}
.header_bar_left ul li a:hover {
	color: #fff;
}
.header_bar_left ul li.on a {
	color: #fff;
}
.header_bar_left ul li.alwayson a {
	color: #fff;
}
.header_bar_left ul li a span {
	padding-bottom: 15px;
	position: relative;
	z-index: 3;
}
.header_bar_left ul li.on a span {
	background: url(../cmsimages/headerbar_sprite.gif) no-repeat center 20px transparent;
}
.header_bar_left ul li.alwayson a span {
	background: url(../cmsimages/headerbar_sprite.gif) no-repeat center 20px transparent;
}
/* Header bar subnav */
.header_bar_left ul li ul.subnav {
	background: #d9ebd9;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	display: none;
	padding-top: 10px;
	position: absolute;
	top: 25px;
	width: 106px;
	z-index: 2;
}
.header_bar_left ul li ul.subnav li {
	background: transparent;
	border-bottom: 1px solid #fff;
	border-left: none;
	float: none;
	padding: 2px 5px;
}
.header_bar_left ul li ul.subnav li a {
	background: none;
	font-size: .938em;
	font-weight: normal;
	text-align: left;
	width: 100px;
}
.header_bar_left ul li.on ul.subnav li a {
	color: #000;
}
.header_bar_left ul li ul.subnav li a:hover {
	color: #000;
	text-decoration: underline;
}
/* Right Header Bar Links */
.header_bar_right {
	float: right;
	font-size: .9em;
	margin-top: 5px;
}
.header_bar_right ul li a.first {
	border: none;
}
.header_bar_right ul li a {
	border-left: 1px solid #000000;
	color: #000;
	display: block;
	float: left;
	padding: 0 3px;
	text-decoration: none;
}
.header_bar_right ul li a:hover {
	text-decoration: underline;
}
/* Header Search */
.search {
	background-color:transparent
	float: left;
	height: 56px;
	margin: 25px 0 0 30px;
	width: 687px;
	margin-top:41px;
	margin-right:-62px;
}
.search .search_wrap {
	float: left;
	position: relative;
}
/* Search Tabs */
.search .search_tabs {
	left: 122px;
	position: absolute;
	top: -8px;
	width: 525px;
	z-index: 1;
}
.search .search_tabs ul {
	list-style: none;
	margin-left:395px;
	margin-top:17px;

}
.search .search_tabs ul li {
	background-image:url('http://www.suddenlink.com/cmsimages/webNormalFinal.png');
	background-color:transparent;
	height:29px;
	width:54px;
	float: left;
}
.search .search_tabs ul li.on {
	background-image:url('http://www.suddenlink.com/cmsimages/webHover.png');
}
.search .search_tabs ul li a {
	color: #004A9F;
	display: block;
	float: left;
	font-size: .917em;
	height: 13px;
	text-decoration: none;
	font-weight:bold;
}
.search .search_tabs ul li.on a {
	background-image:url('http://www.suddenlink.com/cmsimages/webHover.png');
	background-color:transparent;
	height:29px;
	width:54px;
	color: #FFFFFF;
	font-weight: bold;
}
.search .search_tabs ul li a:hover {
	text-decoration: underline;
}
.search .search_tabs ul li.on a:hover {
	text-decoration: none;
}
#search_site {
	display: none;
}
.search .search_bar {
	overflow: hidden;
	left: 0;
	position: absolute;
	top: 9px;
	width: 562px;
	height:29px;
}
.search .search_bar .search_input_wrap {
	background-color:transparent;
	display: inline;
	float: left;
	/*margin-right: 10px;*/
	overflow: hidden;
	padding-right: 5px;
}
.search .search_bar .search_input {
	background-color:transparent;
	border:none;
	float: left;	
	height: 17px;
	line-height: 17px;
	padding: 6px 0 6px 5px;
	width: 410px;
}
/* Yellow Pages */
.search .search_bar_yp .search_input_wrap {
	margin-right: 7px;
}

.search .search_bar_yp .search_input {
	width: 180px;
}
.search .search_bar_yp .yp_select {
	float: left;
	margin-right: 10px;
	width: 67px;
}
.search .search_bar_yp .yp_select .radio_wrap {
	overflow: hidden;
}
.search .search_bar_yp .yp_select .radio_wrap:first-child {
	margin-bottom: 2px;
}
.search .search_bar_yp .yp_select .radio_wrap input {
	display: inline-block;
	float: left;
	height: 15px;
	margin: 0 3px 0 0;
	width: 15px;
}
.search .search_bar_yp .yp_select .radio_wrap label {
	display: inline-block;
	float: left;
	font-size: .917em;
	margin: 0;
	padding-top: 1px;
}
/* Button
------------------------- */
.search button.btn {
    	background-image:url('http://www.suddenlink.com/cmsimages/searchButton.png');
	border: 0;
	cursor: pointer;
	font-size: 1.33em;
	overflow: visible;
	height: 15px;
	padding: 0;
	position: relative;
	vertical-align: middle;
	width:15px;
	margin-left:418px;
	margin-top:7px;
	z-index:9999;
}
.search button.btn span {
	background-image:url('http://www.suddenlink.com/cmsimages/searchButtonSite.png');
	color: #fff;
	display: block;
	font-weight: bold;
	height: 29px;
	line-height: 29px;
	padding: 0 0 0 10px;
	position: relative;
	white-space: nowrap;
}
.search button::-moz-focus-inner {
	border: none;  /* overrides extra padding in Firefox */
	padding: 0;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	/* Safari and Google Chrome only - fix margins */
	.search button span {
		margin: -1px -3px 0 -3px;
	}
}
/* Search Provider Logos */
.search .search_provider {
	background-image:url('http://www.suddenlink.com/cmsimages/googleLogo.png');
	background-color:transparent;
	float: left;
	height: 29px;
	width: 77px;
	margin-top:9px;
}
.search .search_provider_web  {
}
.search .search_provider_ebay  {
}
.search .search_provider_yp  {
	background-position: -184px -354px;
}
.search .search_top_results {
	position: absolute;
	top: 40px;
}
/* Weather */
#header_weather {
	display: none;
        overflow: hidden;
}

.weather_header {
	float: left;
	overflow: hidden;
	width: 930px !important;
}
/*
.weather_header .wh_location_display {
	float: right;
	margin-top: 10px;
}
.weather_header .change_location_edit {
	float: right;
	margin-top: 2px;
}
.weather_header .wh_location_display h4 {
	float: right;
	margin-bottom: 5px;
}
.weather_header .wh_location_display .change_location_toggle {
	background: transparent url(../cmsimages/suddenlinkcom_sprite.png) -975px 1px no-repeat;
	clear: right;
	float: right;
	font-size: .917em;
	line-height: .917em;
	padding-left: 7px;
}
.weather_header .change_location_edit {
	display: none;
	float: right;
}
.weather_header .change_location_edit .edit_location_wrap {
	float: right;
	height: 21px;
	overflow: hidden;
	margin-bottom: 5px;
}
.weather_header .change_location_edit input {
	border: 1px solid #000;
	float: left;
	margin-right: 5px;
	padding: 2px 2px 1px 2px;
}
.weather_header .change_location_edit .btn {
	float: left;
	margin: 0;
}
.weather_header .change_location_edit .ws_edit_toggle {
	clear: right;
	display: block;
	float: right;
	font-size: .917em;
	line-height: .917em;
}
.weather_header .wh_weather_img {
	float: right;
	margin: 2px 0 0 5px;
}
.weather_header .wh_weather_img img {
	height: 35px;
	width: 35px;
}
.weather_header .wh_temp {
	color: #459044;
	float: right;
	font-size: 2em;
	margin: 10px 0 0 5px;
}
.weather_header .wh_temp .temp_unit_select {
	color: #000;
	font-size: .667em;
	font-weight: bold;
	vertical-align: top;
}
.weather_header .wh_temp .temp_unit_select span {
	font-size: .667em;
	font-weight: normal;
	vertical-align: top;
}
.weather_header .wh_current {
	float: right;
	margin: 10px 0 0 5px;
	text-align: right;
}
.weather_header .wh_more_weather {
	margin-top: 3px;
}
.weather_header .wh_more_weather .more {
	background: transparent url(../cmsimages/suddenlinkcom_sprite.png) -969px 3px no-repeat;
	font-weight: normal;
	margin: 3px 0;
	padding: 0 0 0 15px;
}
.weather_header .wh_more_weather a {
	color: #459044;
}
.weather_header .wh_location_display .change_location_toggle {
	color: #459044;
}*/